Subject: Re: bug#19606: 24.4; Emacs hangs when editing a 5-line Org file

From: Dani Moncayo <[email-masked]>
Date: Wed, 28 Jan 2015 21:41:07 +0100

> > Looks like an infloop due to display or overlay strings with text
> > properties.  Can you reproduce this in an unoptimized build?
>
> Sure, if you can point me to such a version I can download.

https://sourceforge.net/projects/emacs-bin/files/snapshots/debug/

HTH

-- 
Dani Moncayo